<!DOCTYPE html>
<html lang="en">
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<head>
	<title>QucikIoT Main page</title>

    <link rel='stylesheet' type="text/css" href='../css/meti_merged.css'>
    <script src='../js/meti_merged.js'></script>
    <script src='../js/meti_utils.js'></script>

	<style>
		#main_body {
			visibility: hidden;
		}
	</style>

</head>

<body>
	<div id="main_body">
		<div w3-include-html="/views/meti_bst.html"></div>
		
		<div class="ml-1">
			Click on the Menu item to configure...
		</div>
		<div class="container">
		</div>
	</div>
</body>

<footer class="page-footer font-small blue pt-4 fixed-bottom">
	<!-- views subfolder has to be given only in index.html -->
	<div w3-include-html="/views/footer.html"></div>
</footer>

</html>

<script>
	w3IncludeHTML();

	$(document).ready(function () {
		$("#main_body").css("visibility", "visible");
	});
</script>